input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {opacity: 0;}
input::-webkit-outer-spin-button,
           input::-webkit-inner-spin-button {
               -webkit-appearance: none;
               margin: 0;
           }

           input[type="number"] {
               -moz-appearance: textfield;
           }




.custom-number-input  input {min-height: 100%;}
.custom-number-input  input[type="number"] {min-width: 135px ! important}
.custom-number-input {overflow: hidden;
      position: relative;
      width: 135px;
  }

.custom-number-input input {text-align: center ! important}

  .custom-number-input input[type=number] {border-radius: 4px ! important;
      width: 100%;
      box-sizing: border-box;
  }
  .custom-number-input .spin-up {margin-top: 1px;} .custom-number-input .spin-down {margin-bottom: 1px;}
  .custom-number-input .spin-button.spin-up {border-left: 1px solid #ccc;
      position: absolute; right: 1px; width: 30px; height: calc(100% - 2px);
      text-align: center; cursor: pointer; user-select: none; display: flex;
      align-items: center; justify-content: center; background: #eee;}

  .custom-number-input .spin-button.spin-down {border-right: 1px solid #ccc;
      position: absolute; left: 1px; width: 30px; height: calc(100% - 2px);
      text-align: center; cursor: pointer; user-select: none; display: flex;
      align-items: center; justify-content: center; background: #eee;}

  .custom-number-input .spin-up {
      top: 0;
      border-bottom: none; border-bottom-right-radius: 4px ! important; border-top-right-radius: 4px ! important;
  }

  .custom-number-input .spin-down {
      bottom: 0;
      border-top: none; border-top-left-radius: 4px ! important; border-bottom-left-radius: 4px ! important;
  }



/********************************************************************

Theme

*********************************************************************/

@media only screen and (min-width: 992px) {body .shop-item .card .h4 a {font-size: 20px}}
.meta-header {background: #fff} .meta-navbar {margin-right: 5px} @media (min-width:992px){.meta-navbar {margin-right: 10px}}
body .shop-item .product-title {margin-bottom: 30px}
.shop-item p .price-info a {font-size: 16px; font-style: italic}
.card-group-element {margin-top: 5px}
.c-footer {margin-top: 40px ! important}
.search-navigation {margin-left: 0px ! important; top: 1px}

@media (min-width:768px){body .shop-item .product-col-left {padding-right: 25px}}
@media (min-width:992px){body .shop-item .product-col-left {padding-right: 65px}}

/* Border Radius */
body .shop-item .card, body .shop-item .card img, body .shop-item .btn, body .shop-item .product-col-left img {border-radius: 4px ! important}

/********************************************************************

Shop

*********************************************************************/

/* Colors */
/* see colors.css or Saas/colors.scss */

/* Mini Cart in Meta Navbar */
.meta-navbar li.t3ware-header-mini-cart a {z-index: 9; /* border: 1px solid #fff; */ padding: 4px 15px; text-align: center; }
.number-of-items {display: inline-block; font-weight: bold; position: relative; top: -1px }

/* Product Images */
.cover-image {margin-bottom: 8px; display: block}
.weitere-bilder {display: inline-block; margin-right: 10px; margin-bottom: 8px; max-width: 120px}
@media (max-width:991px){.weitere-bilder {max-width: 80px}}
@media (max-width:768px){.weitere-bilder {max-width: 45px}}
/* Product */
.shop-item {margin-top: 30px}
.versand-zeit:before {content: ' '; position: relative;top: -1px; margin-right: 9px;  height: 1px ! important; width: 1px ! important; background: none;  border-width: 4px; border-style: solid; display: inline-block}
.versand-zeit {line-height: 1; padding: 0}
.product-add {margin-top: 24px} .product-add2 {margin-top: 6px}

/* Price */
.price-box {font-size: 30px ! important; margin-bottom: 0; line-height: 1; font-style: italic}

/* Form */
html body .shop-item .modal-content .modal-body .fmodal-wrap .container {min-width: 100% ! important; max-width: 100% ! important; padding-bottom: 20px}

/* Slider */
.img-count {position: relative;}
  /* Swiper Legacy Code */
  .swiper-container{position:relative;overflow:hidden;}
  .swiper-button-next,.swiper-button-prev{position:absolute;cursor:pointer;background-position:center;background-repeat:no-repeat}
/* Product Configurator */
.product-configurator:nth-of-type(2), .product-configurator:nth-of-type(3), .product-configurator:nth-of-type(4), .product-configurator:nth-of-type(5), .product-configurator:nth-of-type(6) {margin-top: 24px}
body .product-configurator .btn {font-size: 16px ! important; background: none;border-width: 2px ! important; }
body .product-configurator > form {display: inline-block}
@media (max-width:1260px){body .product-configurator .btn {font-size: 16px ! important; margin-bottom: 5px;}body .product-configurator .btn.btn-default {padding: 6px 12px;}}
body .product-configurator .btn.btn-default, body .product-configurator .btn.btn-default.links, body .product-configurator .btn.btn-default.rechts {border-style: solid; padding: 6px 18px; margin-right: 9px}

/* Product Buybox */
.add-to-cart-group {margin-top: 6px}
@media (min-width:992px) {.add-to-cart-group .input-group-append {margin-left: 15px}}
.buybox-1 {margin-top: 24px}
.buybox-1 span {padding-right: 5px}
.buybox-1 select {border-width: 1px; border-style: solid; display: inline-block; padding-left: 5px;width: 55px; font-weight: 700; margin-right: 8px}
body .buybox-1 .add-btn-cart {border-width: 1px; border-style: solid; padding: 9px 24px ! important; min-width: 240px;}
.btn-show-cart {margin-top: 24px}
.close {background: transparent; border: none; font-size: 22px}
@media (max-width:991px) {.add-to-cart-group .input-group-append input {min-width: 203px}
.custom-number-input  input[type="number"] {min-width: 203px ! important}
.custom-number-input {overflow: hidden; position: relative; width: 203px; margin-bottom: 9px}
}
#cartModalCenter .modal-content {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Arial, "PT Sans", sans-serif;}
/* Variant options layout */
/*
body .shop-item .btn.btn-default.grau {padding: 15px ! important;  width: 40px; height: 40px; background: #666; display: inline-block; border: 1px solid #666; font-size: 0 ! important}
body .shop-item .btn.btn-default.anthrazit, body .shop-item .btn.btn-default.weiss {padding: 15px ! important;  width: 40px; height: 40px; background: #fff; display: inline-block; border: 1px solid #fff; font-size: 0 ! important}
body .shop-item .btn.btn-default.natur, body .shop-item .btn.btn-default.hellgrau {padding: 15px ! important;  width: 40px; height: 40px; background: #ccc; display: inline-block; border: 1px solid #ccc; font-size: 0 ! important}
body .shop-item .btn.btn-default, body .shop-item .btn.btn-default.links, body .shop-item .btn.btn-default.rechts {border: 1px solid #fff; padding: 6px 18px; margin-right: 9px}
*/
